Subject: Does Israel have now the economic means to fund and launch manned space missions?

From: Omer Zak <[email-masked]>
Date: Fri, 19 Nov 2004 14:04:31 +0200 (EET)

Today's Slashdot[1] mentions that Apollo 12 launch was 35 years ago.

It was mentioned, at the end of NASA's Web page about Apollo 12
mission[2], that the entire Apollo program costed about $20,443,600,000
(presumably in 1960-70 dollars).

Given that:
1. The GDP of Israel is now of order of $100,000,000,000 a year.
2. The relevant costs are lower (thanks to advances in technology in the
   last 35 years).
3. Some money is being spent on welfare for unemployed people.  About
   $1,000,000,000 a year???

How feasible would it to shift budgets and start a manned space program,
and rely upon trickle employment (space program engineers spend money and
the spent money buys goods, services and labor from unemployed people, who
do not have the education to directly work in the space program) to reduce
unemployment?

[1]http://science.slashdot.org/science/04/11/19/019230.shtml?tid=160&tid=14&tid=1
[2]http://nssdc.gsfc.nasa.gov/database/MasterCatalog?sc=1969-099A

                                             --- Omer
My opinions, as expressed in this E-mail message, are mine alone.
They do not represent the official policy of any organization with which
I may be affiliated in any way.
WARNING TO SPAMMERS:  at http://www.zak.co.il/spamwarning.html

---

From: "Tzahi Fadida" <[email-masked]>
Date: Fri, 19 Nov 2004 14:51:35 +0200

Well, I guess we have the funds to do that.
For example, there is a chance that my paper air plane will carry 4 people
to the moon and
back though I am not sure how to compute it. I guess if I had douglas adams
improbability drive I would change the planet into a huge paper air plane
and send
everyone to mars until they'd start to behave.
Seriously, I am guessing most of the cost of the Apollo program went into
research
, training, designs, etc... all we have to do is duplicate everything at the
fraction of the cost
and give the astronauts duplicate nationalities to fool the Israeli space
luck.
better yet, just give a few boxes of gum to the russion space agency and be
done with it.
They'll sell their mother for a few bucks.

Regards,
	tzahi.

> -----Original Message-----
> From: Omer Zak [mailto:[email-masked]] 
> Sent: Friday, November 19, 2004 2:05 PM
> To: Hackers-IL
> Subject: [hackers-il] Does Israel have now the economic means 
> to fund and launch manned space missions?
> 
> 
> 
> It was mentioned, at the end of NASA's Web page about Apollo 
> 12 mission[2], that the entire Apollo program costed about 
> $20,443,600,000 (presumably in 1960-70 dollars).
> 
> Given that:
> 1. The GDP of Israel is now of order of $100,000,000,000 a 
> year. 2. The relevant costs are lower (thanks to advances in 
> technology in the
>    last 35 years).
> How feasible would it to shift budgets and start a manned 
> space program, and rely upon trickle employment (space 
> program engineers spend money and the spent money buys goods, 
> services and labor from unemployed people, who do not have 
> the education to directly work in the space program) to 
> reduce unemployment?
> 
> My opinions, as expressed in this E-mail message, are mine 
> alone. They do not represent the official policy of any 
> organization with which I may be affiliated in any way. 
> ------------------------ Yahoo! Groups Sponsor 
> --------------------~--> 
> Make a clean sweep of pop-up ads. Yahoo! Companion Toolbar.
> Now with Pop-Up Blocker. Get it for free! 
> http://us.click.yahoo.com/L5YrjA/eSIIAA/yQLSAA/saFolB/TM
> --------------------------------------------------------------
> ------~-> 
> 
>  
> Yahoo! Groups Links
> 
> 
> 
>  
> 
> 
> 
>

---

From: Omer Zak <[email-masked]>
Date: Fri, 19 Nov 2004 15:42:18 +0200 (EET)

<typical_crackpot_sooth_disclaimer>
Well, when Yu'val Ne'eman and Shimon Peres proposed to Itzhak Rabin that
Israel develop satellite launch capability,they were laughed out of his
office.  Maybe he was right.  Now we mourn the failure of Offeq 6 launch,
which wiped out $50M.

And more than one hundred years ago (it was a big 'fashla' of Bibi
Netanyahu that when he was Prime Minister, the 100th anniversary of the
event was not properly celebrated) a certain journalist with a big beard
said "If you want, this would not be a fiction".  Now we have Israeli
prostitutes, Israeli thieves, Israeli murderers (and even Israeli Novel
laureates).
</typical_crackpot_sooth_disclaimer>

Regardless of whether you consider the subject as serious or worthy only
of pseudo-scientists' and pseudo-technologists' time:  it is worthwhile to
investigate the question of whether we have now the economic means to
embark upon this project; and if not - what needs to be changed so that we
have the economic means.
For example:
1. Do we need GDP to be 10x larger for this?  Or would 1.1X be enough?
2. Is there a way to do it on shoestring budget?  (The X-Prize winners
invested about $50M in the spaceship which won it.  See above for the cost
of a failed Israeli satellite launch.)
3. Is there a way to justify the expenditure?
   - Can it provide enough jobs to save money on unemployment benefits?
   - Are there applications to space manufacturing, which can help cover
     the costs of an Israeli-controlled manufacturing spacestation?

On Fri, 19 Nov 2004, Tzahi Fadida wrote:

> > 3. Some money is being spent on welfare for unemployed people.About
> >  $1,000,000,000 a year???
> >

                                             --- Omer

---

From: "Evgeny Gesin" <[email-masked]>
Date: Fri, 19 Nov 2004 13:58:00 -0000

> space program ... to reduce unemployment?

Israel needs a lot of very top scientists and extremely highly skilled
engineers with exceptional erudition to utilize necessary knowledge
and technologies to run space programs comparable to such industries
in Russia and the USA. Today it not compares, point.

Very kind regards

Evgeny Gesin
http://www.alltelescopes.com
http://www.javadesk.com

---

From: Arik Baratz <[email-masked]>
Date: Fri, 19 Nov 2004 16:07:02 +0200

> do not have the education to directly work in the space program) to reduce

If you want to invest in a national gov-sponsored project, why does it
have to be a space program? How about promising anyone who will engage
in medical research towards elimination of cancer and AIDS free
tuition and employment, as long as the fruits of his research are
public domain? It would cost less and benefit us more.

Not that I have anything against space programs.

-- Arik

---

From: Omer Zak <[email-masked]>
Date: Fri, 19 Nov 2004 16:24:28 +0200 (EET)

Hmmm... at last a serious response to an outlandish idea.

A third possibility is to build a space station, and use it to
manufacture, at zero gravity, various materials and medications, which are
then experimented upon in an attempt to fight cancer, AIDS, SARS and the
upcoming new flu strains.

[The following is a diversion from the original Subject, I admit]
What about development of a robotic, remote-controlled manufacturing
facility.  It will be supplied with raw materials by a rocket.  The
manufactured goods will be jettisoned and landed on Earth using a new
technology.  This may be an original development (instead of sending
people to space just because USA, USSR and China already did).

About funding decisions:
This is the problem of whether to fund "avoda yezuma" - paying people to
do unnecessary (not economically justified) work just so that they'll get
money in exchange for work instead of for being registered as unemployed.

Spending money on medical R&D is as valid as spending money on space
projects.  The difference is in the "starry eyes factor", which depends
upon individual preferences.

On Fri, 19 Nov 2004, Arik Baratz wrote:

> > the spent moneybuys goods, services and labor from unemployed people, who

                                             --- Omer

---

From: "Tzahi Fadida" <[email-masked]>
Date: Fri, 19 Nov 2004 16:36:27 +0200

I think that what people don't really understand is that NASA is mostly
about technology
than about science. The technology to launch people or equipment is already
here.
In fact, in my humble opinion (not even as a remote hobbist) it is useless
to launch people
into space, they just occupy to much space and require special handling. I
think today's
robots and technology can do everything in the fraction of the cost.
And this we can do without waisting 100Billion $ on a useless political
space station.
Instead we should be looking for ways to get more resources and enreaching
the planet.
What a colosal waste...

Regards,
	tzahi.

> Sent: Friday, November 19, 2004 4:24 PM
> To: Hackers-IL
> Subject: Re: [hackers-il] Does Israel have now the economic 
> means to fund and launch manned space missions?
> 
> 
> 
> A third possibility is to build a space station, and use it 
> to manufacture, at zero gravity, various materials and 
> medications, which are then experimented upon in an attempt 
> to fight cancer, AIDS, SARS and the upcoming new flu strains.
> 
> [The following is a diversion from the original Subject, I 
> admit] What about development of a robotic, remote-controlled 
> manufacturing facility.  It will be supplied with raw 
> materials by a rocket.  The manufactured goods will be 
> jettisoned and landed on Earth using a new technology.  This 
> may be an original development (instead of sending people to 
> space just because USA, USSR and China already did).
> 
> About funding decisions:
> This is the problem of whether to fund "avoda yezuma" - 
> paying people to do unnecessary (not economically justified) 
> work just so that they'll get money in exchange for work 
> instead of for being registered as unemployed.
> 
> Spending money on medical R&D is as valid as spending money 
> on space projects.  The difference is in the "starry eyes 
> factor", which depends upon individual preferences.
> 
> 
> > > How feasible would it to shift budgets and start a manned space 
> > > program, and rely upon trickle employment (space program 
> engineers 
> > > spend money and the spent moneybuys goods, services and 
> labor from 
> > > unemployed people, who do not have the education to 
> directly work in 
> > > the space program) to reduce unemployment?
> >
> $9.95 domain names from Yahoo!. Register anything. 
> http://us.click.yahoo.com/J8kdrA/y20IAA/yQLSAA/saFolB/TM

---

From: Oleg Goldshmidt <[email-masked]>
Date: 19 Nov 2004 18:54:51 +0000

"Tzahi Fadida" <[email-masked]> writes:

> In fact, in my humble opinion (not even as a remote hobbist) it is
> useless to launch people into space, they just occupy to much space
> and require special handling. I think today's robots and technology
> can do everything in the fraction of the cost.

In fact, many of the early NASA scientists and engineers were making
the same argument basically at the time of von Braun, before the first
manned flights. They envisioned, correctly, that launching people into
space and creating the associated life support would make space
technology so much more complicated and expensive that it would be
much more cost-effective to develop "robots and technology" to do the
exploration instead.

They were probably correct, technologically and economically. However,
the managers and politicians knew something that the hackers missed:
the public had to support the expenditure that would be enormous in
any case. They figured it would be much easier to get many times more
funding "to put some brave Americans on the Moon" than to get a
fraction of the funds for "exploration". They were probably right: the
exploration could not be done without people.

Of course, we wouldn't know: there has been only one, irreproducible,
realization. The argument above sounds plausible enough to me to
abstain from any statements that imply that the world could be run on
the basis of purely technical considerations. [Am I about to be banned
from hackers-il for this?]

And obviously the proponents of "robotic exploration" were right:
there have been numerous successful unmanned space missions that
reached the farthest corners of the Solar system. And the Russians did
put more than one robotic vehicle on the Moon, successfully (they did
not have to involve the public as much as the Americans had
to). However, most of those successes happened *after* the big push
that the space program got from manned flights, landing on the Moon,
etc. And now everybody involved laments the lack of public interest in
the endeavour, and manned flights to Mars are being considered, I am
convinced in part to renew the public's interest in expanding the
humanity's horizon by *unmanned* means.

> Instead we should be looking for ways to get more resources and
> enreaching the planet.  What a colosal waste...

I will pretend that this comment is not about ISS (it was) but about
(manned and unmanned) space exploration, and use this to make two
comments:

1) It is arguably very difficult to find packaged goods in a
   supermarket that have no components whose development benefited,
   directly or indirectly, from the space program. OK, maybe there are
   some (bottled wine? but are we so sure about, say, climate-control
   technologies used in production of wine?), but I think you get my
   point: agricultural technologies, packaging, materials,
   preservatives, you name it - from vacuum-packed potato chips to
   teflon-covered pans... It is easy to overlook those "side effects"
   when one discusses expenses and ways to "enrich the planet".

2) Some 10 years ago (when part of my work was connected, indirectly,
   to NASA) I heard some people working for NASA complain that the
   whole of NASA's budget was but a quarter of the advertising budget
   of the American perfume industry. I doubt that the ratio has
   improved in NASA's favour since then. Perspective, anyone?

-- 
Oleg Goldshmidt | [email-masked]

---

From: "Tzahi Fadida" <[email-masked]>
Date: Fri, 19 Nov 2004 19:15:22 +0200

I think that they choose the easiest spin of things. In the beginning when
it was new
to shuttle people into space and we had to learn how to do this stuff, then
it was maybe
justifiable. Now, however, and probably for the last 20+ years we don't need
to prove
any new proof-of-concept and most of the new "Technology" was discovered
back then
todays its less pervasive since we learned all we needed to learn about 
(short) manned flights.
Its time to reap the benefits and not play around again for political
reasons.
Yes I am talking about the ISS, it's a waist of money and its political.
We are repeating ourselves and we are stuck in the past.
We should start mining astroids, start teraforming mars, etc...
The problem is, that we don't think large as we once tought.
Its time to take risks again. etc... 
I especially like the idea of teraforming mars. The quickest way if IIRC is
about 500 years :)
we should start early. lol.
We lack real vision in this new millenium and bush just pays lip service to
please
the masses.

Regards,
	tzahi.

> From: Oleg Goldshmidt [mailto:[email-masked]] 
> Sent: Friday, November 19, 2004 8:55 PM
> To: [email-masked]
> In fact, many of the early NASA scientists and engineers were 
> making the same argument basically at the time of von Braun, 
> before the first manned flights. They envisioned, correctly, 
> that launching people into space and creating the associated 
> life support would make space technology so much more 
> complicated and expensive that it would be much more 
> cost-effective to develop "robots and technology" to do the 
> exploration instead.
> 
> They were probably correct, technologically and economically. 
> However, the managers and politicians knew something that the 
> hackers missed: the public had to support the expenditure 
> that would be enormous in any case. They figured it would be 
> much easier to get many times more funding "to put some brave 
> Americans on the Moon" than to get a fraction of the funds 
> for "exploration". They were probably right: the exploration 
> could not be done without people.
> 
> Of course, we wouldn't know: there has been only one, 
> irreproducible, realization. The argument above sounds 
> plausible enough to me to abstain from any statements that 
> imply that the world could be run on the basis of purely 
> technical considerations. [Am I about to be banned from 
> hackers-il for this?]
> 
> And obviously the proponents of "robotic exploration" were 
> right: there have been numerous successful unmanned space 
> missions that reached the farthest corners of the Solar 
> system. And the Russians did put more than one robotic 
> vehicle on the Moon, successfully (they did not have to 
> involve the public as much as the Americans had to). However, 
> most of those successes happened *after* the big push that 
> the space program got from manned flights, landing on the 
> Moon, etc. And now everybody involved laments the lack of 
> public interest in the endeavour, and manned flights to Mars 
> are being considered, I am convinced in part to renew the 
> public's interest in expanding the humanity's horizon by 
> *unmanned* means.
> 
> I will pretend that this comment is not about ISS (it was) 
> but about (manned and unmanned) space exploration, and use 
> this to make two
> comments:
>

---

From: Ofir Carny <[email-masked]>
Date: Mon, 22 Nov 2004 15:24:46 +0200

Plus, as important research is, doing it to reduce unemplyment is stupid:
a. you could just as well use the money to plant forests or dig up and
fill holes for other reasons
b. much of the expanditure would not be workforce related and would be
abroad (importing hardware, fuel, licensing, etc.)
c. there is no significant unemplyment of the skilled workforce you would need

---

From: Omer Zak <[email-masked]>
Date: Tue, 23 Nov 2004 02:08:09 +0200

As we are proving to our smug satisfaction that it is not good idea for
Israel to fund and launch manned space missions today, the Indians seem
to be having a similar argument:

http://science.slashdot.org/science/04/11/22/1429214.shtml?tid=160&tid=14
-- 
My own blog is at http://www.livejournal.com/users/tddpirate/